Why oracle doesn't provide any Development Kit for Java Card 3.0.1 and 3.0.2 and 3.0.4?

JCOP Tool is a java card development kit developed by NXP.
User avatar
Golden
Posts: 3
Joined: Wed May 20, 2015 3:59 am
Points :0
Contact:

Why oracle doesn't provide any Development Kit for Java Card 3.0.1 and 3.0.2 and 3.0.4?

Post by Golden » Wed Jun 10, 2015 8:04 am

I searched Oracle website to find a development kit to developing some applets for my JCOP v3.0.1 card, But I couldn't find them. There are just a development kit for Java Card 3.0.3, while there are specifications for all the versions.
Now, I want to know, how I can convert my ".java" files to ".cap" files?

User avatar
Ellisun
Posts: 48
Joined: Wed May 20, 2015 3:47 am
Points :448
Contact:

Re: Why oracle doesn't provide any Development Kit for Java Card 3.0.1 and 3.0.2 and 3.0.4?

Post by Ellisun » Thu Jun 11, 2015 2:10 am

You can read this:http://www.oracle.com/technetwork/java/javame/javacard/download/releasenotes-jsp-1440109.html

The Java Card 3 platform consists of versions 3.0, 3.0.1 and 3.0.4 of the specifications and versions 3.0.1, 3.0.2, 3.0.3 and 3.0.4 of the development kit.
SDK 3.0.3 targets specification 3.0.1.

Post Reply Previous topicNext topic

Who is online

Users browsing this forum: No registered users and 1 guest

JavaCard OS : Disclaimer